map: Lambda
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 379
endTick: 64813
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:36:00.3978396
...
